X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

(Error code: ssl_error_no_cypher_overlap) - any suggestions?

Posted

Can't access https://www.cmsid.navy.mil/ - receiving this error, (Error code: ssl_error_no_cypher_overlap) - any suggestions?

Trying to log in - I'm a navy sailor. Used to be able to access it while I was away in school. Since I returned home, no such luck!

Additional System Details

Installed Plug-ins

  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • npsitesafety
  • Shockwave Flash 11.7 r700
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.7
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.5"
  • Google Update
  • Citrix Online App Detector Plugin
  • iTunes Detector Plug-in
  • GEPlugin
  • 5.1.20125.0
  • Pando Web Plugin
  • Google Updater pluginhttp://pack.google.com/
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Version 0.9.18, Copyright 2006-2009 Veetle Inchttp://www.veetle.com/
  • Version 0.9.18, copyright 2006-2010 Veetle Inchttp://www.veetle.com/
  • Provides additional functionality on Facebook. See our web site for details.
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.12.448
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:21.0) Gecko/20100101 Firefox/21.0

More Information

Waka_Flocka_Flame
  • Top 25 Contributor
529 solutions 5045 answers

something is wrong with that site, it is likely down as i have midori, firefox, and chromium all try to connect and failed

Waka_Flocka_Flame
  • Top 25 Contributor
529 solutions 5045 answers

confirmed, the site is down http://www.downforeveryoneorjustme.com/cmsid.navy.mil

Waka_Flocka_Flame
  • Top 25 Contributor
529 solutions 5045 answers

but the regular http://www.navy.mil/ shows up fine so the subdomain is down or has been removed.

also the connection isnt trusted that is why you are getting that error message

Modified by Waka_Flocka_Flame

Question owner

I was starting to believe it was down, but wasn't sure. I used to be able to login before, so that's why I was confused - not sure if it was a certificate error or such.

cor-el
  • Top 10 Contributor
  • Moderator
10760 solutions 96842 answers

I checked it and also get this error with DoD Root CA-2 and DOD CA-28 installed.